<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <!-- ============================ SÉLECTION 1 =========================== -->
  <selection id="selection1" xml:lang="fr">
    <head>
      <title>Sélection de textes</title>
    </head>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~ Événements ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <division path="../Topics">
      <head>
        <title>Les événements</title>
      </head>
      <file>centre_pompidou.xml</file>
      <file>chasseurs.xml</file>
      <link uri="centre_pompidou.html">Un nouveau Centre Pompidou</link>
      <link uri="chasseurs.html">Les chasseurs contestent la loi</link>
    </division>
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Brèves ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <division path="../Topics">
      <head>
        <title>Les brèves</title>
      </head>
      <file>portugal_ue.xml</file>
      <link uri="portugal_ue.html">Lisbonne, samedi 1<sup>er</sup></link>
    </division>
  </selection>

  <!-- ============================ SÉLECTION 2 =========================== -->
  <selection id="selection2" xml:lang="fr">
    <head>
      <title>Sélection de textes et de pages Web</title>
    </head>
    <file path="../Topics">a380.xml</file>
    <link uri="a380.html">Naissance de l'A380</link>
    <link uri="http://www.prismallia.fr">Prismallia</link>
  </selection>
</publiset>
